/*     1329045 : 텍스트 오버레이 이미지      */
.text_over_img__ {overflow:hidden;position:relative;}
.text_over_img__1329045__ {	
	display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top;			
}
.text_over_img__1329045__:before {
    content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-image: url('/img_up/shop_pds/jbecotour/img/cheolligil/sub_bg04.jpg');
	background-position: center top;background-repeat: no-repeat;background-size: cover;animation: loading-bg-ani 12s infinite alternate linear;
}

@keyframes loading-bg-ani {
    from {
        transform: scale(1.2);
    }

    to {
        transform: scale(1);
    }
}

.text_over_img__1329045__ * {box-sizing:border-box}
.text_over_img__1329045__ a {display:inline-block}
.text_over_img__1329045__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__1329045__ .caption {position:absolute;left:0;width:100%;}
.text_over_img__1329045__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1329045__ .caption .subject {font-family: 'Pretendard-Bold' !important;color:#ffffff;}
.text_over_img__1329045__ .caption .content {font-family: 'Pretendard-Regular' !important;color:#ffffff}

.text_m_sml__1329045__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1329045__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1329045__ .caption .subject {color:#fff;text-align:center;font-size:37px;font-weight:500;text-shadow:0 0 10px #333;}
.text_m_med__1329045__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-weight: 400;text-shadow: 0 0 7px #000;}
.text_m_big__1329045__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1329045__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1329045__ .caption {top:20px;text-align:left}
.text_mid__1329045__ .caption {top:40%;height:0;font-size:0;text-align:center}
.text_mid__1329045__ .caption .subject {position:absolute;left:0;bottom:-45px;width:100%}
.text_mid__1329045__ .caption .content {position:absolute;left:0;bottom:-95px;width:100%}
.text_bot__1329045__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
    .text_over_img__1329045__{height:160px;width:100%;}
    .text_mid__1329045__ .caption .subject {position:absolute;left:0;bottom:-3px;width:100%;font-size:22px}
    .text_mid__1329045__ .caption .content {position:absolute;left:0;bottom:-35px;width:100%;font-size:14px}
}
@media all and (max-width:768px){
	.text_mid__1329045__ .caption .subject {font-size:28px;}
	.text_mid__1329045__ .caption {top:50%;}
}
@media all and (min-width:1024px){
	.text_sml__1329045__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1329045__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1329045__ .caption .subject {color: #fff;text-align: center;font-size: 40px;text-shadow: 0 0 10px #333;line-height:1.7em}
	.text_med__1329045__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-size:20px;text-shadow: 0 0 7px #000;line-height:1.7em}
	.text_big__1329045__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1329045__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     1383415 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;z-index: 999;background:#fff;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#328364;min-width:60px;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular' !important;color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold' !important;background-color:#fafafa;color:#328364}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {font-family: 'Pretendard-Bold' !important;color:#328364;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:50px;}
}
@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;line-height:30px;}
	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:768px){
	.location > ul > li {min-width: 280px;}
	.location > ul > li > p {font-size:18px;}
}
@media all and (min-width:1024px){
	.location {width:100%;}
	.location > ul {max-width:1400px;margin:0 auto;}
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1329065 : 공백      */
.solid_line__1329065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1329065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1329065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1329065__ {height:30px}
}

/*     1335425 : 이미지 (비율형)      */
.img_ratio__1335425__ {max-width:100%;text-align:center;vertical-align:top}
.img_ratio__1335425__ * {box-sizing:border-box}
.img_ratio__1335425__ a {display:block;vertical-align:top}
.img_ratio__1335425__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1335425__ img {width:15%}
}

/*     1335435 : 공백      */
.solid_line__1335435__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1335435__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1335435__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1335435__ {height:10px;}
}

/*     1329075 : 타이틀 텍스트      */
.title__1329075__ {font-size:0}
.title__1329075__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.5em;
}
.title__1329075__ p b {font-family: 'Pretendard-Bold' !important;}
.title__1329075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1329075__.style_top p {padding-top:10px}
.title__1329075__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1329075__.style_right p {padding-right:14px}
.title__1329075__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1329075__.style_bottom p {padding-bottom:12px}
.title__1329075__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1329075__.style_left p {padding-left:14px}
.title__1329075__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1329075__.style_circle1 p {padding-left:18px}
.title__1329075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1329075__.style_circle2 p {padding-left:18px}
.title__1329075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1329075__ p {font-size:2.2rem}
	.title__1329075__.style_top p:before {width:52px}
	.title__1329075__.style_right p:before {height:52px}
	.title__1329075__.style_bottom p:before {width:52px}
	.title__1329075__.style_left p:before {height:52px}
}

/*     1335525 : 공백      */
.solid_line__1335525__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1335525__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1335525__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1335525__ {height:10px;}
}

/*     1329095 : 장문 텍스트      */
.textarea__1329095__ p {
	display:block;margin:0 auto;padding:0;font-family: 'Pretendard-Light' !important;word-break: keep-all;
	font-size:18px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.7em;
}
.textarea__1329095__ p b {font-family: 'Pretendard-Regular' !important; color:#333}

@media (min-width:1024px){
	.textarea__1329095__ p {font-size:22px}
}


/*     1329105 : 공백      */
.solid_line__1329105__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1329105__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1329105__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1329105__ {height:30px;}
}

